Bug 180033 - Request: RPM macro for ruby
Request: RPM macro for ruby
Product: Fedora
Classification: Fedora
Component: redhat-rpm-config (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jon Masters
Depends On:
  Show dependency treegraph
Reported: 2006-02-04 17:10 EST by Oliver Andrich
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-28 11:42:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Oliver Andrich 2006-02-04 17:10:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.12) Gecko/20060202 Fedora/1.0.7-1.2.fc4 Firefox/1.0.7

Description of problem:
I am currently packaging some ruby modules for fedora, and I would like to have an equaly handy macro as the python guys have. :)

So, I like to request %{__ruby} as it is implemented for python with %{__python}.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. does not apply

Additional info:
Comment 1 Christian Iseli 2007-01-22 05:48:58 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 2 Oliver Andrich 2007-01-28 11:42:07 EST
Sorry, I can't validate and confirm if it applies to current Fedora releases or
not, as I am not using Fedora anymore. 

Note You need to log in before you can comment on or make changes to this bug.